---
term: Switze
slug: switze
alt forms: []
search terms:
  glb:
  - switze
  eng:
  - switzerland
  epo:
  - svislando
  - svisio
  - svisujo
  spa:
  - suiza
ipa: ˈswitze
ipa link: http://ipa-reader.xyz/?text=ˈswitze&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Switzerland
  epo: Svislando, Svisio, Svisujo
  spa: Suiza
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Switzerland
  epo:
  - - Svislando
    - Svisio
    - Svisujo
  spa:
  - - Suiza
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Schweiz
    Fransesa: Suisse
    Italisa: Svizzera
tags:
- dexa
derived terms:
  switzeli:
    class: t
    term: Switzeli
    trans:
      eng: Swiss
      epo: svisa
      spa: suizo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  switzeyen:
    class: b
    term: Switzeyen
    trans:
      eng: Swiss
      epo: sviso
      spa: suizo (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  belize:
    word class: su n
    term: Belize
    eng: Belize
    epo: Belizo
    spa: Belice
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  beze:
    word class: b
    term: beze
    eng: bee, <em>Anthophila</em>
    epo: abelo
    spa: abeja, <em>Anthophila</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bronze:
    word class: b
    term: bronze
    eng: bronze
    epo: bronzo
    spa: bronce, bronzo, calco-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cimpanze:
    word class: b
    term: cimpanze
    eng: chimpanzee, <em>Pan troglodytes</em>
    epo: ĉimpanzo
    spa: chimpanc&eacute;, <em>Pan troglodytes</em>
    deu: Schimpansin
    fra: ""
    rus: ""
    zho: ""
  daybeze:
    word class: b
    term: daybeze
    eng: bumblebee, <em>Bombus</em>
    epo: burdo
    spa: abejorro, abejarr&oacute;n, abej&oacute;n, moscard&oacute;n, mangang&aacute;,
      cigarr&oacute;n, <em>Bombus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garize:
    word class: b
    term: garize
    eng: instinct, nature
    epo: instinkto
    spa: instinto, naturaleza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ize:
    word class: b
    term: ize
    eng: letter z
    epo: litero z
    spa: (letra) z, zeta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taze:
    word class: t
    term: taze
    eng: fresh; freshly
    epo: freŝa; freŝe
    spa: fresco, reciente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wangubeze:
    word class: b
    term: wangubeze
    eng: queen-bee
    epo: abelreĝino, reĝinabelo, ĉefabelino
    spa: abeja reina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- switze
...
